## org.w3c.tools.sexpr
Interface SExpr

All Known Implementing Classes:
  Cons, Symbol

public interface SExpr

Interface for all new s-expression subtypes.

Method Summary
`void` `printExpr(java.io.PrintStream out)` Print a representation of the s-expression into the output stream.

Method Detail

### printExpr

    public void printExpr(java.io.PrintStream out)

  Print a representation of the s-expression into the output stream.